@article{article1,
    author = {Author One, A. and Author Two, B.},
    title = {Title of Article 1},
    journal = {Journal A},
    year = {2022},
    volume = {10},
    number = {2},
    pages = {123--145},
}

@article{article2,
    author = {Author Three, C. and Author Four, D.},
    title = {Title of Article 2},
    journal = {Journal B},
    year = {2023},
    volume = {15},
    number = {4},
    pages = {567--589},
}

@book{book1,
    author = {Author Five, E.},
    title = {Title of Book 1},
    publisher = {Publisher X},
    year = {2020},
}

@inproceedings{conference1,
    author = {Author Six, F. and Author Seven, G.},
    title = {Title of Conference Paper},
    booktitle = {Proceedings of Conference Y},
    year = {2021},
    pages = {50--65},
}

@unpublished{unpublished1,
    author = {Author Eight, H.},
    title = {Title of Unpublished Work},
    note = {Unpublished manuscript},
    year = {2019},
}

@manual{manual1,
    author = {Author Nine, I.},
    title = {Title of Manual},
    organization = {Company Z},
    year = {2018},
}
